https://your-domain.atlassian.net/rest/api/3/group/userAdds a user to a group. **Permissions required:** Site administration (that is, member of the *site-admin* group).
As a group's name can change, use of `groupId` is recommended to identify a group. The name of the group. This parameter cannot be used with the `groupId` parameter.
The ID of the group. This parameter cannot be used with the `groupName` parameter.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'https://your-domain.atlassian.net/rest/api/3/group/user' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://your-domain.atlassian.net/rest/api/3/group/userAdds a user to a group. **Permissions required:** Site administration (that is, member of the *site-admin* group).
As a group's name can change, use of `groupId` is recommended to identify a group. The name of the group. This parameter cannot be used with the `groupId` parameter.
The ID of the group. This parameter cannot be used with the `groupName` parameter.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'https://your-domain.atlassian.net/rest/api/3/group/user' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}